[
  {
    "frequency_rank": 4501,
    "charcter": "赊",
    "pinyin": "shē",
    "definition": "buy and sell on credit, distant",
    "radical": "貝",
    "radical_code": 154.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4864
  },
  {
    "frequency_rank": 4502,
    "charcter": "俦",
    "pinyin": "chóu",
    "definition": "companion, mate, colleague",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4256
  },
  {
    "frequency_rank": 4503,
    "charcter": "戛",
    "pinyin": "jiá",
    "definition": "lance; tap or strike lightly",
    "radical": "戈",
    "radical_code": 62.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4788
  },
  {
    "frequency_rank": 4504,
    "charcter": "湎",
    "pinyin": "miǎn",
    "definition": "flushed with drink, drunk",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5280
  },
  {
    "frequency_rank": 4505,
    "charcter": "幺",
    "pinyin": "yāo",
    "definition": "one; tiny, small",
    "radical": "幺",
    "radical_code": 52.0,
    "stroke_count": 3,
    "hsk_levl": null,
    "general_standard_num": 3507
  },
  {
    "frequency_rank": 4506,
    "charcter": "凇",
    "pinyin": "sōng",
    "definition": "dewdrop; icicle",
    "radical": "冫",
    "radical_code": 15.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4610
  },
  {
    "frequency_rank": 4507,
    "charcter": "芪",
    "pinyin": "qí",
    "definition": "celery",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3672
  },
  {
    "frequency_rank": 4508,
    "charcter": "觯",
    "pinyin": "zhì",
    "definition": "wine goblet made from horn",
    "radical": "角",
    "radical_code": 148.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5977
  },
  {
    "frequency_rank": 4509,
    "charcter": "龌",
    "pinyin": "wò",
    "definition": "narrow, small; dirty",
    "radical": "齒",
    "radical_code": 211.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6221
  },
  {
    "frequency_rank": 4510,
    "charcter": "挞",
    "pinyin": "tà",
    "definition": "flog, whip; chastise",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4097
  },
  {
    "frequency_rank": 4511,
    "charcter": "嬴",
    "pinyin": "yíng",
    "definition": "to win; to have a surplus; surname",
    "radical": "女",
    "radical_code": 38.14,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6164
  },
  {
    "frequency_rank": 4512,
    "charcter": "苻",
    "pinyin": "fú",
    "definition": "kind of herb; type of grass",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3864
  },
  {
    "frequency_rank": 4513,
    "charcter": "嘁",
    "pinyin": "qī",
    "definition": "to be grieved; ashamed; used to imitate sounds",
    "radical": "口",
    "radical_code": 30.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5698
  },
  {
    "frequency_rank": 4514,
    "charcter": "鞯",
    "pinyin": "jiān",
    "definition": "saddle blanket",
    "radical": "革",
    "radical_code": 177.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6315
  },
  {
    "frequency_rank": 4515,
    "charcter": "肽",
    "pinyin": "tài",
    "definition": "a chemical compound",
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3979
  },
  {
    "frequency_rank": 4516,
    "charcter": "恸",
    "pinyin": "tòng",
    "definition": "sadness, grief; mourn; be moved",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4349
  },
  {
    "frequency_rank": 4517,
    "charcter": "迨",
    "pinyin": "dài",
    "definition": "until, when; seize, arrest",
    "radical": "辵",
    "radical_code": 162.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4073
  },
  {
    "frequency_rank": 4518,
    "charcter": "钰",
    "pinyin": "yù",
    "definition": "rare treasure",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4527
  },
  {
    "frequency_rank": 4519,
    "charcter": "儆",
    "pinyin": "jǐng",
    "definition": "warn; warning",
    "radical": "人",
    "radical_code": 9.13,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5756
  },
  {
    "frequency_rank": 4520,
    "charcter": "觎",
    "pinyin": "yú",
    "definition": "desire strongly, covet, long for",
    "radical": "見",
    "radical_code": 147.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5511
  },
  {
    "frequency_rank": 4521,
    "charcter": "讫",
    "pinyin": "qì",
    "definition": "finish; conclude, stop; exhaust",
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3557
  },
  {
    "frequency_rank": 4522,
    "charcter": "滓",
    "pinyin": "zǐ",
    "definition": "sediment, lees, dregs",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5585
  },
  {
    "frequency_rank": 4523,
    "charcter": "僮",
    "pinyin": "tóng",
    "definition": "page, boy servant",
    "radical": "人",
    "radical_code": 9.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5760
  },
  {
    "frequency_rank": 4524,
    "charcter": "媾",
    "pinyin": "gòu",
    "definition": "marry; be on friendly terms with",
    "radical": "女",
    "radical_code": 38.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5604
  },
  {
    "frequency_rank": 4525,
    "charcter": "龇",
    "pinyin": "zī",
    "definition": "to show the teeth; crooked teeth",
    "radical": "齒",
    "radical_code": 211.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5690
  },
  {
    "frequency_rank": 4526,
    "charcter": "胯",
    "pinyin": "kuà",
    "definition": "pelvis; groin; thighs",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4589
  },
  {
    "frequency_rank": 4527,
    "charcter": "涮",
    "pinyin": "shuàn",
    "definition": "rinse; cook or boil in juice",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2433
  },
  {
    "frequency_rank": 4528,
    "charcter": "绾",
    "pinyin": "wǎn",
    "definition": "to string together, to bind up",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5038
  },
  {
    "frequency_rank": 4529,
    "charcter": "杈",
    "pinyin": "chā",
    "definition": "fork of a tree; a pitchfork",
    "radical": "木",
    "radical_code": 75.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3681
  },
  {
    "frequency_rank": 4530,
    "charcter": "赳",
    "pinyin": "jiū",
    "definition": "grand, valiant",
    "radical": "走",
    "radical_code": 156.2,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4099
  },
  {
    "frequency_rank": 4531,
    "charcter": "斛",
    "pinyin": "hú",
    "definition": "dry measure equal to some five or ten dou (",
    "radical": "斗",
    "radical_code": 68.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4929
  },
  {
    "frequency_rank": 4532,
    "charcter": "觥",
    "pinyin": "gōng",
    "definition": "a cup made of horn obstinate",
    "radical": "角",
    "radical_code": 148.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5535
  },
  {
    "frequency_rank": 4533,
    "charcter": "疸",
    "pinyin": "dǎn",
    "definition": "jaundice; disorders of stomach",
    "radical": "疒",
    "radical_code": 104.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4616
  },
  {
    "frequency_rank": 4534,
    "charcter": "卞",
    "pinyin": "biàn",
    "definition": "to be impatient, in a hurry; excitable",
    "radical": "卜",
    "radical_code": 25.2,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 3521
  },
  {
    "frequency_rank": 4535,
    "charcter": "愠",
    "pinyin": "yùn",
    "definition": "angry",
    "radical": "心",
    "radical_code": 61.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5294
  },
  {
    "frequency_rank": 4536,
    "charcter": "拮",
    "pinyin": "jié",
    "definition": "laboring hard, occupied; pursue",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4093
  },
  {
    "frequency_rank": 4537,
    "charcter": "庠",
    "pinyin": "xiáng",
    "definition": "village school; teach",
    "radical": "广",
    "radical_code": 53.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4312
  },
  {
    "frequency_rank": 4538,
    "charcter": "烨",
    "pinyin": "yè",
    "definition": "bright, glorious, splendid, flame",
    "radical": "火",
    "radical_code": 86.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4638
  },
  {
    "frequency_rank": 4539,
    "charcter": "龢",
    "pinyin": "hé",
    "definition": "in harmony; calm, peaceful",
    "radical": "龠",
    "radical_code": 214.5,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": 8095
  },
  {
    "frequency_rank": 4540,
    "charcter": "菠",
    "pinyin": "bō",
    "definition": "spinach and similar greens",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2212
  },
  {
    "frequency_rank": 4541,
    "charcter": "窈",
    "pinyin": "yǎo",
    "definition": "obscure, secluded; refined",
    "radical": "穴",
    "radical_code": 116.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4666
  },
  {
    "frequency_rank": 4542,
    "charcter": "罄",
    "pinyin": "qìng",
    "definition": "exhaust, run out, use up; empty",
    "radical": "缶",
    "radical_code": 121.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6203
  },
  {
    "frequency_rank": 4543,
    "charcter": "囤",
    "pinyin": "dùn",
    "definition": "grain basket, bin for grain",
    "radical": "囗",
    "radical_code": 31.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 750
  },
  {
    "frequency_rank": 4544,
    "charcter": "弁",
    "pinyin": "biàn",
    "definition": "conical cap worn during Zhou dynasty",
    "radical": "廾",
    "radical_code": 55.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3561
  },
  {
    "frequency_rank": 4545,
    "charcter": "奘",
    "pinyin": "zàng",
    "definition": "large, powerful, stout, thick",
    "radical": "大",
    "radical_code": 37.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4683
  },
  {
    "frequency_rank": 4546,
    "charcter": "咣",
    "pinyin": "guāng",
    "definition": "the sound of large door closing",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4214
  },
  {
    "frequency_rank": 4547,
    "charcter": "缫",
    "pinyin": "sāo",
    "definition": "draw, reel",
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5848
  },
  {
    "frequency_rank": 4548,
    "charcter": "腴",
    "pinyin": "yú",
    "definition": "fat; fertile, rich; plump, soft",
    "radical": "肉",
    "radical_code": 130.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5231
  },
  {
    "frequency_rank": 4549,
    "charcter": "缈",
    "pinyin": "miǎo",
    "definition": "indistinct, dim; minute; distant",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5333
  },
  {
    "frequency_rank": 4550,
    "charcter": "喵",
    "pinyin": "miāo",
    "definition": "the mew of the cat",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4819
  }
]